
#main {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 94px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 63px;
    width: 980px;
}

.current-page{
    color: #fff;
    background-color: #4a7bb8;
    font-size: 18px;
}



.up_background {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/SiteAssets/bgup.gif");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: repeat;
    background-size: auto;
    height: 342px;
    left: -924px;
    right: -924px;
    top: 0;
    z-index: -10;
	position: absolute;
	 overflow-x: hidden;
    overflow-y: hidden;
}

.down_background {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E6ECEC;
    background-image: none;
    background-origin: padding-box;
    background-position: 0;
    background-repeat: repeat;
    background-size: auto;
    bottom: 0px;
    height: 539px;
    left: -924px;
    right: -924px;
    z-index: -5;
	position: absolute;
	 overflow-x: hidden;
    overflow-y: hidden;
}



.clear { clear:both; overflow:hidden; height:1px; }					
					.loginBox {}
						.loginField { margin:0 0 0 0; }
							.loginLabel { float:left; margin-right:5px; padding-top:6px; width:65px; font-size:12px ! important ; }  
							.loginInput {
							float:left;
							margin-top: 5px;
							margin-bottom:10px;
							padding:0;
							width:80px; }
							
						

							
								.loginInput input { margin:0 5px 0; padding:0; border:0; width:134px; height:24px; background:transparent; }
						.loginFieldSubmit {
								float: right;
								margin-bottom: 5px;
								margin-right: 5px;
								margin-top: 0;
								text-align: right;
							}
						.logoutFieldSubmit { float:right; margin:0 0 5px 0; text-align:right; }
						
							.loginEntra { margin:0; padding:0; /*width:45px; height:28px; background:url(/PublishingImages/loginEntra.gif) no-repeat top left;*/ }
							.loginRegistra { margin:0 0 0 5px; padding:0; /*width:83px; height:28px; background:url(/PublishingImages/loginRegistra.gif) no-repeat top left;*/ }
						.loginFieldRegister { float:right; margin:0 0 5px 0; text-align:right; }

						.loginNameUser { display:inline; font-weight:bold; }
						.errorMessage { margin:0 0 5px 0; color:red; font-weight:bold; }
						.loginAuthBox { 
										font-size:1.0em;
										float: left;

						}
							.loginLinkCommunity { margin:5px 0; }
								.loginLinkCommunity a:link,
								.loginLinkCommunity a:visited,
								.loginLinkCommunity a:active { font-weight:bold; color:#B9C108; text-decoration:none; }
								.loginLinkCommunity a:hover { font-weight:bold; color:#B9C108; text-decoration:underline; }
							.logoutLinkCommunity { margin:10px 0 5px; text-align:left; }
								.logoutLinkCommunity a:link,
								.logoutLinkCommunity a:visited,
								.logoutLinkCommunity a:active { text-align:right; font-weight:bold; color:#B9C108; text-decoration:none; }
								.logoutLinkCommunity a:hover { text-align:right; font-weight:bold; color:#B9C108; text-decoration:underline; }

								
					.formBox { color:#333333; }
						.subscription { }
							.formBox .labelGroupField { padding:3px 0; font-weight:bold; margin-left:5px }
							.formBox .labelField { float:left; width:350px; padding-top:5px; }
							.formBox .labelFieldRegistration { float:left; width:650px; padding-top:5px; }
							.formBox .labelFieldRight { float:right; width:350px; padding-top:5px; }
							.formBox label { float:left; width:350px; padding-top:5px; }
							.formBox .labelFieldPrivacy { float:left; width:480px; padding-top:5px; font-size:0.9em; }
							.formBox .inputField { float:left; margin:0; padding:0; border:1px #C9C9CA solid; background-color:white/*width:129px; height:22px; background:url(/PublishingImages/searchInput.gif) no-repeat top center transparent;*/ }
							

							.formBox .inputFieldNoBorder { float:left; margin:0; padding:0; }
							.formBox .inputField input { margin:0 5px; padding:0; border:0; width:290px; height:22px; /*width:119px; height:22px;*/ background:transparent; }
							.formBox .inputField textarea { margin:0; padding:0; border:0; width:300px; /*width:119px; height:22px;*/ background:transparent; }
							.formBox .inputField select { margin:0; padding:0; border:0; width:300px; height:19px; /*width:119px; height:22px;*/ background:transparent; 
																font-family:Arial, Helvetica, sans-serif; font-size:1.1em; }
								.inputFieldRadio input  { margin:0 5px; padding:0; border:0; }

								.formBox .boxPrivacy { float:left; border:1px #C9C9CA solid; }
									.formBox .boxPrivacy .textareaPrivacy textarea { width:492px; height:65px; font-size:0.9em; }
									.formBox #InformativaLabelWarning, .formBox #RappEstLabelWarning { float:none; width:auto; }
										.formBox #InformativaLabelWarning span.errorMsg,
										.formBox #RappEstLabelWarning span.errorMsg { float:none; }

								.formBox .backButton { float:left; width:270px; margin:0; padding:15px 0 0; text-align:center; }
									.formBox .backButton input { padding:0 10px; }


								.formBox .forwardButton { float:left; width:270px; margin:0; padding:15px 0 0; text-align:center; }
									.formBox .forwardButton input { padding:0 10px; }



								
								.formBox .inputFieldSubmit {
												float: right;
												margin-bottom: 0;
												margin-left: 0;
												margin-right: 80px;
												margin-top: 0;
												padding-bottom: 10px;
												padding-left: 0;
												padding-right: 0;
												padding-top: 0;
											}
								
								
									.formBox .inputFieldSubmit input { padding:0 10px;   
									height: 35px }

									.formBox .errorMsg { float:none; padding:0 0 0 0; font-family:Arial, Helvetica, sans-serif; color:red; font-weight:bold; }
									.exception span.errorMsg { float:none; display:block; padding:5px 0 0 0; font-family:Arial, Helvetica, sans-serif; color:red; font-weight:bold; }
									.formBox .inputField span.errorMsg { display:inline; padding-top:5px; }

								.formBox .clear { height:5px; }
								
								.formBox .headerTitle {
								color: #5086B6;
								font-family: "Oswald",Arial,Helvetica,sans-serif;
								font-size: 1.4em;
								font-weight: normal;
								padding-bottom: 5px;
								width: 100%;
								}
								.formBox .headerBackground {
									background-color: #E8E8E9;
									margin: 10px 0 0;
									padding: 5px 10px;
								}
								

						.confirmation { margin:0; padding:10px 0; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:red; font-weight:bold; }
						.exception { margin:0; padding:10px 0; font-family:Arial, Helvetica, sans-serif; font-size:1.1em; color:red; font-weight:bold; }

						.progressLabel { padding:15px 0; }
							.progressLabel .perc { font-weight:bold; color:#B9C108; }
							.progressLabel a:link,
							.progressLabel a:visited,
							.progressLabel a:hover { font-weight:bold; text-decoration:none; color:#B9C108; }
							.progressLabel a:link { font-weight:bold; text-decoration:underline; color:#B9C108; }
#siteIcon {
    float: left;
    height: 64px;
    line-height: 64px;
    margin-right: 20px;
    min-width: 184px;
    text-align: center;
}	




.MeetingList {

}
.MeetingList ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.MeetingList li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #D5D5D5;
 /*   border-bottom-style: solid;  */
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #D5D5D5;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #D5D5D5;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #D5D5D5;
    border-top-style: solid;
    border-top-width: 1px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.MeetingList .imgPreview {
    float:left;
	margin-right: 15px;
	
}

.MeetingList .boxPastMeeting {
    color: #424242;
    
    font-size: 1.1em;
    margin-left: 130px;
}

.MeetingList .boxFutMeeting {
    color: #424242;
    font-size: 1.1em;
    margin-left: 130px;
}

.MeetingList .mainInfo {
    background-color: #E8E8E9;
    font-size: 1.1em;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.MeetingList .mainInfoFut {
    background-color: #84C9FF;
    font-size: 1.1em;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.MeetingList .titleMeeting {
    font-weight: bold;
}
.MeetingList .subTitleMeeting {
    
	font-size: 0.8em;
}
.MeetingList .descriptionMeeting {
    font-style: italic;
	font-size: 1.0em;
	padding-top: 15px;
	padding-bottom: 5px;
}
.MeetingList .linkDocuments {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 12px;
}
.MeetingList .linkDocuments a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 1.1em;
    height: 28px;
    line-height: 28px;
    padding-left: 35px;
    vertical-align: middle;
}
.MeetingList .linkDocuments a:link, .MeetingList .linkCV a:visited, .MeetingList .linkCV a:active {
    color: #424242;
    font-weight: normal;
}
.MeetingList .linkDocuments a:hover {
    color: #5086B6;
    font-weight: normal;
}

.documentsBox {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #A9AAA9;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #A9AAA9;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #A9AAA9;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #A9AAA9;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	margin-left: 130px;
}
.documentsNoViewBox {
    display: none;
}
.documentsTitle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E8E8E9;
    background-image: url("/SiteAssets/arrowdown.png"); 
    background-origin: padding-box;
    background-position: 245px center;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: white;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: white;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: white;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 1px;
    color: #5086B6;
    font-size: 1.3em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
.documentsTitle.listOpen {
    background-image: url("/SiteAssets/arrowup.png"); 
}
.documentsBox .edit-mode-panel {
    background-color: transparent;
    border-top-color: #A9AAA9;
    border-top-style: solid;
    border-top-width: 1px;
    width: 100%;
}
.documentsBox .edit-mode-panel ul {
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
}
.documentsBox .item {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.documentsBox div.link-item a {
}
.documentsBox div.link-item a {
    color: #4A4B4F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.05em;
    font-weight: normal;
}
.documentsBox div.link-item a:link, .documentsBox div.link-item a:visited, .documentsBox div.link-item a:active {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #4A4B4F;
    font-weight: normal;
}
.documentsBox div.link-item a:hover {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: underline;
    -moz-text-decoration-style: solid;
    color: #4A4B4F;
    font-weight: normal;
}
.documentsBox div.link-item a span {
    display: block;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
}
/* per panel docs   */
.documentsFilterBox
{
	float:right;
	font-size:11px;

}
.documentsFrame
{
padding-top:25px;

}

.documentsHilightEnabled:hover > *{
 background-color:rgba(205, 230, 247, 0.50);
}


.singleDocBox { color:#333333; }
.idDocField { float:left; width:40px; padding-right:5px; padding-left:5px;}
.iZipField { float:left; width:40px; padding-right:5px; padding-left:5px;}			
.nameDocField { float:left; width:390px; padding-top:5px;padding-right:5px; padding-left:15px;padding-bottom:5px;}
 
.header_rsg
{
	height: 134px;
	 padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
	background-color: #2C3A8F;

    border-bottom-style: solid;
    border-bottom-color: grey;
}
}


.header-rsg-center
{
	position: relative;
	
	
}


.header-rsg-img {
 
  height: 121px;
  background-image: url('/SiteAssets/rsg-bannertr.png');
  background-repeat: no-repeat;
  background-position: center center;
  }

 /* SP 2013 overrides:  */
#s4-titlerow {
  /*  height: 150px;   */
	padding-top:0px !important;
}

#suiteBarLeft {
    background-color: black;
    color: #FFFFFF;
    vertical-align: middle;
    width: 100%;
}

/*
#sideNavBox
{
	float: left;
	margin-left: 20px;
	padding-left: 8px;
	padding-right: 8px;
	margin-right: 20px;
	width: 180px;
	
}

.ms-core-navigation
{
	background-color: #9D9EA3;  
}
*/

 /*
 div.s4-title.s4-lp, 
body #s4-mainarea, 
#s4-topheader2, 
#s4-statusbarcontainer {
    width: 990px;
    margin: auto;
    padding: 0px;
    float: none;
    background-image: none;
    background-color: white;
}
.s4-ca
{
    min-height: 600px;
    }
*/

/* make the body use it's proper scrollbar again */
body {
overflow: auto !important;
background-color: #000055;
/* background-image:url('/SiteAssets/body-bg.png') !important;  */
    background-repeat:no-repeat;
	background-attachment: fixed;
height: inherit;
font-size:14px !important;
}

/* fix the width of the workspace, centre it and turn off its scrollbar. Also add a default padding to the top to cope with the ribbon in its standard form */
body #s4-workspace {
width: 100%;
margin: 0 auto !important;

/*
padding-top: 4px;
padding-bottom: 4px !important;
 overflow: visible; */
position: absolute !important;
background-color: #f5f5f5;
 min-height: 100% !important;
}

/* fix the position of the ribbon, float it above the content and allow it to grow when it's height changes */

body #s4-ribbonrow {

/* position: fixed; */
left: 0;
top: 0;
z-index: 10;
overflow-y: visible;
}

body #s4-bodyContainer
{
	background-color: #F5F5F5;
	padding-bottom: 0px;
}

/* 01/04/2016 */
body #contentRow {
width: 1280px;
margin-top:  auto !important;
margin-left:  auto !important;
margin-right:  auto !important;
margin-bottom: 10px !important;
padding-top: 0px !important;
background-color:white;
min-height: 100%;
height:auto;
}
body #contentBox {
 margin-top: 30px;
    margin: 20px;
    margin-top: 60px;
	margin-bottom: 10px;
/* min-width:90%; */
}
.rsg_footer
{
height: 50px;
width:100%;
background-color:#33427F;
 /* position: fixed;  */
    bottom: 0;

}
 


.breadcrumb {
background: #eeeeee;
}
.breadcrumb .breadcrumb_inset {
overflow: hidden;
}

.breadcrumb {
padding: 8px 15px;
margin-bottom: 10px;
list-style: none;
background-color: #eeeeee;
border-radius: 4px;
}
 
.ms-dialog #s4-workspace {
	margin-top: 0 auto !important;
    margin-left: 0 !important;
	margin-right: 0 !important;
    overflow: auto !important;
    width: 100% !important;
	
}


.titleMeetings {
    float: left;
    font-size: 26px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 0;
    padding-top: 15px;
}
.groupsTabMeetings
{

padding-top: 15px;
padding-bottom: 5px;
margin-left: 395px;
}
.meetingsBtn
{

background-image: url("/SiteAssets/MeetingsBtn.png");
}

/*   DOCUMENTS VIEW IN MEETINGS */
.icoDocs
{
	float: left;
    height: 16px;
    margin-right: 5px;
    width: 16px;
}
.titleDocs
{
	font-weight:bold;
}
.descDocs
{
	padding-left: 25px;
}

.descBoxDocs
{
	padding: 5px;
	border-color: #D5D5D5;
    border-style: solid;
    border-width: 1px;
	margin-left: 25px;
    font-size:11px;
	
}

.paginationDocs
{
font-weight:bold;
padding-top: 15px;
padding-bottom: 5px;
}

.titleMessageBoard {
    float: left;
    font-size: 26px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 10px;
    padding-top: 15px;
}

.titleQuestionMessageBoard {
    
    font-size: 17px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

.questionMessageBoard {
    
    margin-left: 110px;
	margin-top: 6px;

}

.imgMessageBoard{
    float:left;
	margin-right: 15px;
	
}
.groupTitleMessageBoard{
  border-bottom-color: #D5D5D5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	float: left;
    margin-bottom: 25px;
	width: 100%;
}

.repliesMessageBoard
{
     padding-top: 23px;
}

.replyHeadMessageBoard {
    background-color: #EEEEEE;
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;

    padding-bottom: 0.5em;
	height: 34px;
}

.replyUserimgMessageBoard {
    float: left;
    height: 24px;
    margin-right: 6px;
    width: 24px;
}
.replyUserMessageBoard {
    float: left;
	font-weight:bold;
}

.replyItemMessageBoard
{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #BBBBBB;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #BBBBBB;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #BBBBBB;
    border-right-style: solid;
    border-right-width: 1px;

    border-top-color: #BBBBBB;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 13px;
    margin-left: 28px;
    margin-right: 0;
    margin-top: 5px;
}

.addReplyMessageBoard{
	padding-top: 15px;
	font-weight: bold;
}

.titleRepliesMessageBoard{

    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 5px;
    padding-top: 15px;
	border-bottom-color: #BBBBBB;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	width:100%
}


.replyMsgMessageBoard{
	margin: 0.5em;
}

.infoMessageBoard{
	margin-left: 130px;

}

.replyPosMessageBoard{
 float: left;
 font-size: 0.85em;
 font-weight:normal;
}
.replyOrgMessageBoard{
 float: left;
 font-size: 0.85em;
  font-weight:normal;
}

.replyDateMessageBoard {
  float: right;
    font-size: 0.85em;
    font-style: italic;
    margin-right: 6px;
    padding-top: 20px;
}
.votePanelMessageBoard
{
   padding-top: 15px;

}
.voteBtnMessageBoard{
	float: left;
    padding-top: 15px;

}

.voteMsgMessageBoard{
font-size: 0.85em;
 font-weight:bold;
 color:red;
}

.resultDocFind{

  padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    width: 100%;
}
.optDocFind{
    clear: both;
    margin-left: 0;
	padding-top: 10px;
}
.span1DocFind{
 float: left;
 width: 240px;
 font-size:0.8em;
}

.boxDocFind{
	padding: 0px;
}

.inputDocFind{
    float:left;
}

.buttonDocFind{
	font-size: 0.95em;
	float:left;
}
.buttonDocFind input { 
margin:0 5px 0;
 padding:0; 
 width:34px; 
 height:24px;
 }
 
 .itemDocFind{
 padding-top:17px;
}
.refineSearchDocFind{
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
border:1px #C9C9CA solid;

}

.frameNews{
width:100%;

}
/*
.titleNews{
   font-size: 26px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 0;
    padding-top: 15px;
}
*/
.titled_box  {
color: #333;
text-transform: uppercase;
font-weight: bold;
font-size: 20px;
padding: 10px 0px 0px 0px;
margin: 0 0 15px 0;
position: relative;
border-bottom: 1px solid #333;
}


.form-group {
margin-bottom: 6px;
}

.lost_password{
margin-top: 5px;
}

.submit {

display: inline-block;
padding: 5px 20px 7px 19px !important;
font-weight: normal;
font-size: 12px !important;;
line-height: 16px;
font-family: 'Roboto', sans-serif;
color: #333333;
border: 1px solid;
border-color: #d3d3d3 #cccccc #949494 #cccccc;
margin-bottom: 0;
margin-left: 0 !important;
vertical-align: middle;
cursor: pointer;
text-transform: none;
filter: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
white-space: normal;
text-align: left;
background: #ffffff;
background: -moz-linear-gradient(top, white 0%, #f9f9f9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f9f9f9));
background: -webkit-linear-gradient(top, white 0%, #f9f9f9 100%);
background: -o-linear-gradient(top, white 0%, #f9f9f9 100%);
background: -ms-linear-gradient(top, white 0%, #f9f9f9 100%);
background: linear-gradient(to bottom, #ffffff 0%, #f9f9f9 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 );
}

.form-control {
display: block;
width: 80%;
height: 18px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555;
vertical-align: middle;
background-color: #fff;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.frameitemNews{
padding-top: 7px;
 border-bottom-color: #D5D5D5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	 margin-bottom: 10px;
}
.titleitemNews{
color: #0077AA;
font-weight: bold;
  margin-bottom: 3px;
  font-size: 1.15em;
}

.dateitemNews{
   font-size: 0.85em;
    font-style: italic;
	 margin-left: 68%;
    margin-top: 5px;
}

/*
.titleDocfindBox{
   float: left;
    font-size: 20px;
    font-weight: bold;
    margin-left: 0;
    padding-bottom: 0;
    padding-top: 15px;
}
*/
.descitemNews{
padding-left: 5px;
}

.groupsSendMail{
	font-size: 0.8em;
    padding-bottom: 15px;
}

.subjectSendMail{
   padding-bottom: 15px;
}

.titleSendMail{
    font-size: 26px;
    font-weight: bold;
    margin-left: 0;idDocField
    padding-bottom: 0;
    padding-top: 15px;
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #D5D5D5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	margin-bottom: 15px;
}

.errorSendmail{
color: red;
font-size: 13px;
}

.TopicsList {

}
.TopicsList ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.TopicsList li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #D5D5D5;
 /*   border-bottom-style: solid;  */
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #D5D5D5;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #D5D5D5;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #D5D5D5;
    border-top-style: solid;
    border-top-width: 1px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}


.TopicsList .boxPastTopics {
    color: #424242;
    
    font-size: 1.1em;
    margin-left: 130px;
}

.TopicsList .boxFutTopics {
    color: #424242;
    font-size: 1.1em;
    margin-left: 130px;
}



.TopicsList .imgPreview {
    float:left;
	margin-right: 15px;
	
}

.TopicsList .mainInfo {
    background-color: #E8E8E9;
    font-size: 1.1em;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
	margin-left:55px;
}

.TopicsList .mainInfoFut {
    background-color: #84C9FF;
    font-size: 1.1em;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
	margin-left: 55px;
}


.TopicsList .otherInfo {
   
    font-size: 1.1em;
	margin-left:55px;
}

.TopicsList .dateTopics{
	
	font-size: 0.9em;
	margin-bottom: 2px;

}

.TopicsList .titleTopics {
    font-weight: bold;
}
.TopicsList .statusTopics {
    
	font-size: 0.9em;
	margin-bottom: 2px;
	margin-top: 2px;
}

.TopicsList .meetTopics {
    margin-bottom: 2px;
	font-size: 0.9em;
}

.TopicsList .docTopics {
    font-size: 0.9em;
	margin-bottom: 2px;
}
.TopicsList .linkDocuments {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 12px;
}
.TopicsList .linkDocuments a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto auto;
    display: block;
    font-size: 1.1em;
    height: 28px;
    line-height: 28px;
    padding-left: 35px;
    vertical-align: middle;
}
.TopicsList .linkDocuments a:link, .TopicsList .linkCV a:visited, .TopicsList .linkCV a:active {
    color: #424242;
    font-weight: normal;
}
.TopicsList .linkDocuments a:hover {
    color: #5086B6;
    font-weight: normal;
}

    div#meetnavigation{
     
     border-bottom: 1px solid #787878;
     padding-bottom:9px;

    }
  
    div#meetnavigation li{
     display: inline;
     margin: 0;
     padding:0} 

    div#meetnavigation li a{
     text-decoration: none;
     border: 1px solid #787878;
     padding: 6px 9px 9px 9px;
     background: #ccc;color: #036

    } 


    div#meetnavigation li a:hover{
     background-color: #f0f0f0} 

    div#meetnavigation li.activelink a{
     border-bottom: 1px solid #fff;
     background-color: #fff;
     color: #603} 

    div#meetnavigation ul{
     list-style-type: none;
     margin: 0;
     padding: 0;
     white-space: nowrap} 

	 
html, body {
    height:100%;
}	 
	 

	 
.frameitemGuides{
padding-top: 7px;
 border-bottom-color: #D5D5D5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
	 margin-bottom: 10px;
}
.titleitemGuides{
color: #0077AA;
font-weight: bold;
  margin-bottom: 3px;
}

.dateitemGuides{
   font-size: 0.85em;
    font-style: italic;
	 margin-left: 5px;
    margin-top: 5px;
}

.descitemGuides{
padding-left: 5px;
}
.dociditemGuides{
padding-left: 5px;
font-size: 0.9em;
margin-top:5px;
}

.pfe_title
{
    font-size: 19px;
    font-weight: bold;
}

.pfe_subject
{
    font-weight: bold;
}
.pfe_owner 
{
    font-weight: bold;
}
.pfe_keyword
{
    font-weight: bold;
}
.pfe_date
{
    font-weight: bold;
}

.current-page{
    color: #fff;
    background-color: #4a7bb8;
    font-size: 18px;
}

.divWaiting{
 position: absolute;
background-color: #FAFAFA;
z-index: 2147483647 !important;
opacity: 0.8;
text-align: center; top: 0; left: 0;
height: 100%;
width: 100%;
padding-top:2%;
} 

.ms-textLarge{
	font-size: 20px;
}

.ms-comm-metalineItem{
	font-size: 16px;	
}

.ms-comm-metalineList{
	padding-bottom: 7px;
}

h1, .ms-h1 {
    font-family: "Segoe UI Light","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    color: #777;
    font-weight: 200;
	font-size: 2.1em;
}

#list-rfu { }
#list-rfu ul { list-style-image: url("/SiteAssets/arrow-rfu.gif"); color:#eee; font-size:18px; }
#list-rfu ul li { line-height:30px; }


.ms-comm-postList{
	width:90%;
	}

	
/*  Start of responsive table */
/*******************************************************/
 
.dbcert_tbl 
* {
  box-sizing: border-box;
}

.dbcert_tbl   body {
  font-family: 'Lato', sans-serif;
  color: #202020;
}

.dbcert_tbl   {
  width: 100% !important;
  border-collapse: collapse;
  text-align: left;
  overflow: hidden;
}
.dbcert_tbl   td,  th {
  border-top: 1px solid #ECF0F1;
  padding: 10px;
}
 .dbcert_tbl   td {
  border-left: 1px solid #ECF0F1;
  border-right: 1px solid #ECF0F1;
}
.dbcert_tbl   th {
  background-color: #7FB8E2;
}
.dbcert_tbl   tr:nth-of-type(even) td {
  background-color: #E6EBEF;
}
.dbcert_tbl   .total th {
  background-color: white;
}
.dbcert_tbl   .total td {
  text-align: right;
  font-weight: 700;
}

.dbcert_tbl  .responsive-toggle {
  display: none;
}

 .dbcert_tbl  @media only screen and (max-width: 300px) {
   tr th:not(:first-child) {
    width: 50%;
    font-size: 14px;
  }
.dbcert_tbl     tr td:not(:first-child) {
    width: 50%;
    font-size: 14px;
  }
}


.dbcert_tbl  @media only screen and (max-width: 765px) {
  p {
    display: block;
    font-weight: bold;
  }

  .dbcert_tbl   tr td:not(:first-child),  tr th:not(:first-child),  tr td:not(.total-budget) {
    display: none;
  }
.dbcert_tbl     tr:nth-of-type(even) td:first-child {
    background-color: #E6EBEF;
  }
.dbcert_tbl     tr:nth-of-type(odd) td:first-child {
    background-color: white;
  }
.dbcert_tbl     tr:nth-of-type(even) td:not(:first-child) {
    background-color: white;
  }
.dbcert_tbl     tr th:first-child {
    width: 100%;
    display: block;
  }
.dbcert_tbl     tr th:not(:first-child) {
    width: 40%;
    transition: transform 0.4s ease-out;
    transform: translateY(-9999px);
    position: relative;
    z-index: -1;
  }
.dbcert_tbl     tr td:not(:first-child) {
    transition: transform 0.4s ease-out;
    transform: translateY(-9999px);
    width: 60%;
    position: relative;
    z-index: -1;
  }
.dbcert_tbl     tr td:first-child {
    display: block;
    cursor: pointer;
  }
.dbcert_tbl     tr.total th {
    width: 25%;
    display: inline-block;
  }
.dbcert_tbl     tr td.total-budget {
    display: inline-block;
    transform: translateY(0);
    width: 75%;
  }
}
 

/* End of responsive table */

	
/*
#s4-workspace {
    margin-left: auto;
    margin-right: auto;
    overflow: auto !important;
    width: 990px !important;

}

 
.s4-ca
{
    min-height: 600px;
}
*/ 

/*  END OF SP2013 OVERRIDE  */

	